
QGIS Application - Bug report #17887

layer order panel lists non geometric layers

2018-01-18 03:57 PM - Denis Rouzaud

Status: Closed

Priority: Normal

Assignee: Denis Rouzaud

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25782

Description

layer order panel lists non geometric layers

Associated revisions

Revision 86024efc - 2018-01-22 03:27 PM - Denis Rouzaud

do not list non spatial in custom layer order widget

fix #17887

History

#1 - 2018-01-19 08:13 PM - Denis Rouzaud

https://github.com/qgis/QGIS/pull/6113

#2 - 2018-01-22 03:27 PM - Denis Rouzaud

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|86024efcb221f3a87669961c9dec1eb6be1063c5.

#3 - 2018-02-21 09:50 PM - Giovanni Manghi

- Resolution set to fixed/implemented
https://github.com/qgis/QGIS/pull/6113

